body {font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 100%; margin: 0; padding: 0}

h1, h2, h3, h4, h5 {font-family: georgia; font-weight: normal}
h2 {font-size: 1.25em; margin-top: 1.75em; margin-bottom: 0.5em}
h3 {font-size: 1em; margin-bottom: 0.5em}
h3.contact {margin-bottom: 0; margin-top: 2em}
p, li, dd, dt {font-size: 0.8125em}
li li {font-size: 1em}

p {margin: 0}

blockquote {padding: 1px 0 1px 1em; margin: 0 0 0 0; border-left: solid #019f32 4px; background: #eee}
code {font-family: 'Lucida console' 'courier new'; color: #585858; display: block; margin: 1em}

kbd {font-family: 'courier new'; border: solid #ddd 1px; padding: 0 3px}
acronym, abbr {cursor: help}
q {font-style: italic}
cite {font-style: normal}

.quickwrap #quicklinks #tel {color: #01ac66; font-size: 0.9375em !important; padding-top: 10px; display: block}
#tel abbr {border-bottom: none}
h1 a, h2 a, h3 a {color: #227a61; text-decoration: none; border-bottom: solid #eee 1px; letter-spacing: 0.01em}
h1 a {border-bottom: none}
a {color: #227a61}
a:visited {color: #225a31}
a:hover {color: #019f32}
a:focus, a:active {background: #eee}

p#skipper a {position: absolute; top: 0; left: -200%; display: block; width: 100%; background: #019f32; z-index: 2; color: #fff; border-bottom: solid white 2px; font-size: 1.5em; text-decoration: none; padding: 0.25em 0.5em 0.5em 0.25em}
p#skipper a:focus, p#skipper a:active {left: 0}

#pagewrap {background: #636363 url(../images/sj-undershadow-grey.gif) 0 130px repeat-x}
#headwrap {background: #006142; border-bottom: solid #01ad65 5px; position: relative}
#logo {margin: 0 auto; width: 50em; padding: 30px 0; color: white}
#logo p {font-size: 1.25em; line-height: 0.9}
#logo .small {font-size: 0.6125em; line-height: 0.9}

#nav {position: relative; margin: 0 auto; width: 41em; top: -6px}
#nav ul {margin: 0; padding: 0; width: 100%}
#nav ul ul {position: absolute; left: -5.5em; bottom: -3.5em; z-index: 1; margin: 0 auto; z-index: 2}
#nav li {list-style-type: none; display: inline; font-size: 0.825em}
#nav li a {margin-right: 1px; text-decoration: none; padding: 6px 18px 6px 12px; color: #fff; border: none}
#nav li a.here {background: #01ad65 url(../images/sj-tab.gif) top right repeat-x}
#nav li a:hover, #nav li a:focus, #nav li a:active {background: #408f6c}
#nav li a.here:hover, #nav li a.here:active, #nav li a.here:focus {background: #01ad65 url(../images/sj-tab.gif) top right repeat-x}
#nav li li a {margin-right: 0; width: 9em; text-align: center; float: left; padding: 4px 2px; border: solid #ddd 1px; border-left: 0; background: #eee; color: #585858}
#nav li li:first-child a {border-left: solid #ddd 1px}
#nav li li a.here {background: #fff; font-weight: bold}
#nav li li a:hover, #nav li li a:focus, #nav li li a:active {background: #fff !important}
#nav li span {padding: 9px 8px 0 20px; float: right; color: #fff; position: relative; top: -2em}

#main {margin: 0 auto; width: 50em; position: relative; padding-top: 2em; background: #fff url(../images/sj-undershadow.gif) repeat-x top; padding-left: 3em; padding-right: 3em; border-left: solid #565656 1px; border-right: solid #565656 2px}
#main .mainwrap {margin: 0; width: 36em; padding-bottom: 2em; min-height: 20em}
#main p {margin: 0.75em 0; line-height: 1.4}
#main h3.archive {margin: 2em 0 0 0}
#main h2.archive {margin: 1em 0 0 0; font-size: 1em}

#main p.archive {margin: 0 0 0.75em 0}
#main ul {margin-top: 0.75em; margin-bottom: 0.75em}
#main ul.archive {margin-top: 0}
#main ul.archive li {margin: 0}
#main ul li {list-style-type: square}
#main ul ul {margin-top: 0; margin-bottom: 0}

#main .hed {margin-bottom: 0; letter-spacing: -0.05em; color: #2f7d63}
#main .hed a {color: #2f7d63}
#main .dek {font-size: 1em; margin-top: 0; color: #585858; text-transform: none}
#main .lede {font-weight: bold}
#main .nut {}
#main .kicker {}
#main .ctalast {font-weight: bold}
#ugc blockquote {border-left: none; border-bottom: dotted #ccc 1px; margin: 0; padding: 0.5em}
#ugc blockquote.odd {background: #efe}
#ugc blockquote.even {background: #dfc}

fieldset {padding: 0 1em}
#ugc fieldset p {margin-bottom: 1.5em}
legend {font-size: 0.8125em; font-weight: bold; padding-left: 0; margin-left: 0}

label {display: block; text-align: left; vertical-align: middle; padding-right: 0.25em; clear: left}

p.missing, label.missing {color: #f00}
#main span.small {font-size: 0.9em}
#main p.small {font-size: 0.6875em}
label.full {display: auto; width: auto; text-align: auto}

select, input {vertical-align: middle; font-size: 1em}
fieldset span.instruct {font-size: 0.9em}
textarea {vertical-align: top; width: 100%; height: 6em}
fieldset input {width: 24em}
fieldset input.radio, fieldset input.checkbox {width: auto}


#related {position: absolute; top: 0; right: 2em; width: 8em; padding: 5.75em 1em 2em; background: #e0fccc; border: #019f32 solid 1px; border-top: none; z-index: 10}
#related h2 {margin: 0 0 0; color: #585858; font-size: 1em}
#main #related ol {margin-left: 0; margin-top: 0.25em; margin-bottom: 0; padding-left: 0}
#main #related p {font-size: 0.75em}
#related ul {margin-left: 0; margin-top: 0.25em; padding-left: 0}
#main #related li {font-size: 0.75em; list-style-type: none}
#related li.pad {padding-bottom: 1em}
#main #related .none li {list-style-type: none}
#main #related ul.wp-tag-cloud li {font-size: 1em; line-height: 0.8; margin-bottom: 0.25em}

.buynow {text-align: center; border: solid #ddd 1px; background: #eee}

.quickwrap {position: absolute; top: 10px; right: 0; color: #fff; width: 100%; z-index: 20}
#quicklinks {width: 50em; text-align: right; margin: 0 auto; line-height: 1}
#quicklinks label {display:inline}
#quicklinks input.text {width: 15.25em; border: solid #2d7752 2px}
#quicklinks input.submit {width: 3em; border: solid #2d7752 1px; background: #01ac66; color: #fff}
.quicklinksbg {float: right; background: #005745 repeat-x; padding: 0.125em 0.25em 0.25em; border: #2d7752 1px solid; margin-top: 0.75em}
#quicklinks form {margin: 0; padding: 0}
#quicklinks p {display: inline; padding: 0; padding: 0; font-size: 0.6875em; color: #ccc; margin: 0}
#quicklinks ul {margin: 0; display: inline; padding: 0}
#quicklinks li {list-style-type: none; display: inline; font-size: 0.6875em; margin-right: 0.3125em; line-height: 1}
#quicklinks a {color: #ccc; text-decoration: none; border-bottom: solid #ccc 1px}
#quicklinks a:focus, #quicklinks a:active {background: #408f6c}
#quicklinks a:hover {color: #01ff32; border-bottom: solid #01ff32 1px}

#footer {margin: 0 0; border-top: solid #002f23 2px; padding: 1em 0 4em; background: #005745 url(sj-quik-bg.jpg) repeat-x; color: #fff}
#footer .footwrap {margin: 0.5em auto; width: 50em}
#footer p, #footer li {font-size: 0.6875em}
#footer ul {margin: 0; padding: 0}
#footer li {list-style-type: none; display: inline; margin-right: 1em}
#footer a {color: #fff}
#footer a:focus, #footer a:active {background: #408f6c}

/* tweaks post Ian */
.quickwrap #quicklinks #tel {color: #b0e6cf; font-size: 0.9375em !important; padding-top: 10px; display: block}

.edit {position: absolute; left: -2em; top: 2em; background: #fff; border: solid black 2px; padding: 2px 5px}
.edit a {text-decoration: none}
.editthis {position: absolute; left: -2em; background: #fff; border: solid black 2px; padding: 2px 5px; margin-top: -3em}
.editthis a {text-decoration: none}

.grey {color: #777}
.grey a {color: #777; text-decoration: none; border-bottom: solid #ddd 1px}
.grey a:hover {color: #019f32}
.alignleft {position: absolute; top: 5px; left: 4.475em}
.alignright {position: absolute; top: 5px; right: 20em}

h2#respond {border-top: solid #ccc 1px; padding-top: 10px}
h2#comments {border-top: solid #ccc 1px; padding-top: 10px}


.count {float:right; font-size:1em; color:#777; text-align: center; padding: 3px; background: #ddd; margin: 0 0 0 1em; border: solid #ccc 1px}
.authorcomment {background: #eee;}
.tbcomment {padding: 5px; background: url(images/tb.png) no-repeat;}
.pbcomment {padding: 5px;background: url(images/pb.png) no-repeat;}

ol.commentlist {margin: 1em 0; padding: 0}
ol.commentlist img {float: left; border: solid #ccc 1px; margin-right: 5px}
ol.commentlist li {list-style-type: none; padding: 1em; clear: both; margin-top: 0; float: left; width: 99.9%; border-bottom: solid #ddd 1px}
ol.commentlist li p {margin: 0; padding: 0; font-size: 1em}

.more {margin-top: 1em; text-align: right}
#main .cloud ul.wp-tag-cloud {margin: 0; padding: 0}
#main .cloud li {display: inline; list-style-type: none; line-height: 1.4; vertical-align: baseline}
#main .cloud li a {text-decoration: none; border-bottom: solid #fff 1px; margin-right: 10px}
#main .cloud li a:hover {text-decoration: none; border-bottom: solid #ddd 1px; margin-right: 10px}
